<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Blocks
define("_MB_WHOSONLINE_TITLE1","Quién está en linea?");

//first %s represents the number of guests, the second represents members. The order cannot be changed! 
define("_MB_WHOSONLINE_THERE","Hay actualmente, %s invitado(s) y %s miembro(s) que estan en linea.");

// %s represents user name
define("_MB_WHOSONLINE_URLAS","Usted ingresó como <b>%s</b>");

define("_MB_WHOSONLINE_MORE","más...");
define("_MB_WHOSONLINE_URAU","<img border='0' src='/images\info2.gif' alt='Usuario Anónimo'> <br>Usted es un Usuario Anónimo.");
define("_MB_WHOSONLINE_RNOW","Regístrese Ahora!");
define("_MB_WHOSONLINE_CURU","Usuarios en linea Registrados:");
define("_MB_WHOSONLINE_DAYS","%s dias");
define("_MB_WHOSONLINE_1DAY","1 dia");
define("_MB_WHOSONLINE_HRS"," %s horas");
define("_MB_WHOSONLINE_1HR"," 1 hora");
define("_MB_WHOSONLINE_MINS"," %s minutos");
define("_MB_WHOSONLINE_1MIN"," 1 minuto");
define("_MB_WHOSONLINE_SCNDS"," %s segundos");
define("_MB_WHOSONLINE_AGO"," atras");
define("_MB_WHOSONLINE_MDAYS","Max numero de dias");
define("_MB_WHOSONLINE_MMEM","Max numero de miembros");
define("_MB_WHOSONLINE_DAYS2","dias");
define("_MB_WHOSONLINE_MEMS","miembros");
define("_MB_WHOSONLINE_SLAST","Mostrar ultimas visitas");
?>
